/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : italic bold 35pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
span#e15            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
span#e14            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
span#e13            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 507.00pt;
	width           : 744.00pt;
	height          :  18.75pt;
	}
div#e12             {
	position        : absolute;
	left            :   0.00pt;
	top             :  36.75pt;
	width           : 745.50pt;
	height          : 477.75pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 742.50pt;
	height          : 429.75pt;
	}
img#e10             { /* images/homebutton.png */
	position        : absolute;
	left            :   5.25pt;
	top             : 464.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e9              { /* images/emailbutton.png */
	position        : absolute;
	left            : 503.25pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
span#e8             { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :   1.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e7              { /* Training */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 235.50pt;
	top             :  31.50pt;
	width           : 218.25pt;
	height          :  41.25pt;
	}
div#e6              { /* Unsere Trainingszeiten:\... */
	position        : absolute;
	left            : 142.50pt;
	top             : 129.00pt;
	width           : 405.00pt;
	height          :  85.50pt;
	}
div#e5              { /* Montag                  ... */
	background      : transparent url(images/taekwondo_olympianeu020001.png) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 227.25pt;
	width           : 656.25pt;
	height          : 187.50pt;
	}
img#e4              { /* images/anfahrtbutton.png */
	position        : absolute;
	left            : 252.00pt;
	top             : 467.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e3              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 621.75pt;
	top             : 465.00pt;
	width           : 123.75pt;
	height          : 106.50pt;
	}
img#e2              { /* images/linksbutton.png */
	position        : absolute;
	left            : 377.25pt;
	top             : 468.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e1              { /* images/preislistebutton.... */
	position        : absolute;
	left            : 126.75pt;
	top             : 468.00pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
